/** FONT **/
    @font-face {
    font-family: 'airportservice';
    src:url('../fonts/airportservice.eot?-rl3jtv');
    src:url('../fonts/airportservice.eot?#iefix-rl3jtv') format('embedded-opentype'),
        url('../fonts/airportservice.woff?-rl3jtv') format('woff'),
        url('../fonts/airportservice.ttf?-rl3jtv') format('truetype'),
        url('../fonts/airportservice.svg?-rl3jtv#airportservice') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="ico-"], [class*=" ico-"] {
    font-family: 'airportservice';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    color:inherit;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.ico-vehicle:before {
    content: "\e60d";
}
.ico-phone:before {
    content: "\e603";
}
.ico-pencil:before {
    content: "\e604";
}
.ico-users:before {
    content: "\e605";
}
.ico-search:before {
    content: "\e60b";
}
.ico-wrench:before {
    content: "\e610";
}
.ico-stats:before {
    content: "\e606";
}
.ico-airplane:before {
    content: "\e60e";
}
.ico-list:before {
    content: "\e607";
}
.ico-globe:before {
    content: "\e60f";
}
.ico-eye:before {
    content: "\e60c";
}
.ico-eye-blocked:before {
    content: "\e608";
}
.ico-close:before {
    content: "\e609";
}
.ico-plus:before {
    content: "\e60a";
}
.ico-facebook:before {
    content: "\e600";
}
.ico-twitter:before {
    content: "\e601";
}
.ico-credit:before {
    content: "\e616";
}
.ico-key:before {
    content: "\e612";
}
.ico-signup:before {
    content: "\e613";
}
.ico-enter:before {
    content: "\e614";
}
.ico-exit:before {
    content: "\e615";
}
.ico-arrow-down:before {
    content: "\e611";
}
.ico-linkedin:before {
    content: "\e602";
}
.ico-export:before {
    content: "\e617";
}

/* Structure */
    html,body {
        height:100%;
    }

    html {
        background:#2A126B;
        -webkit-text-size-adjust: 100%;
        -ms-text-size-adjust: 100%;
    }

    body {
        color:#666;
    }

    body > .wrapper {
        min-height: 100%;
        height: auto;
        margin: 0 auto -5.2em;
        padding-bottom: 5.2em;

        -moz-box-sizing:border-box;
        -webkit-box-sizing:border-box;
        box-sizing:border-box;
    }

    .page-width {
        max-width:76em;
    }

    .ltie9 * {
        background-image:none!important;
    }
    .ltie9 *:before {
        background-image:none!important;
    }

/** globals **/

    h1 {
        font-size:2em;
    }

    h2 {
        font-size:1.5em;
    }

    h3,h4,h5,h6 {
        font-size:1.2em;
        font-weight: 700;
    }

    h1,h2,h3,h4,h5,h6 {
        color:#000060;
        font-weight: normal;
    }

    p:last-child {
        margin-bottom: 0;
    }

    html.ltie10 .placeholder {
        color:#aaa!important;
    }

    .message.error,.message.pending_changes {
        border-radius:0.2em;
        background: #a72c00;
        color:#fff;
        padding: 1em;
    }

    .message.pending_changes.pure-form legend {
        color:#fff
    }

    .message.pending_changes.pure-form {
        margin-bottom:1em;
    }

    .message.notice {
        border-radius:0.2em;
        background: #226c22;
        color:#fff;
        padding: 1em;
    }

    nav {
        background: transparent;
    }

    nav a {
        color:#222;
    }

    .important {
        font-size:1.5em;
        color:#C4002F;
    }

    table {
        width:100%;
        border-spacing:0;
        border-collapse: collapse;
    }

    table tr th:last-child,
    table tr td:last-child {
        text-align: right;
    }

    label[for] {
        -moz-user-select:none;
        -webkit-user-select:none;
        user-select:none;

        cursor: pointer;
    }

    input, select, textarea,.chosen-choices {
        width:auto;
        font-size: 0.75em;
    }

    input[type=text],
    input[type=password],
    input[type=email],
    input[type=url],
    input[type=date],
    input[type=month],
    input[type=time],
    input[type=datetime],
    input[type=datetime-local],
    input[type=week],
    input[type=number],
    input[type=search],
    input[type=tel],
    input[type=color],
    select,
    .chosen-container-multi .chosen-choices {
        /*height:2.4em;*/
    }

    body .chosen-container-multi .chosen-choices li.search-field input[type="text"] {
        height:auto;
    }

    .pure-form input[type=text][disabled], .pure-form input[type=password][disabled], .pure-form input[type=email][disabled], .pure-form input[type=url][disabled], .pure-form input[type=date][disabled], .pure-form input[type=month][disabled], .pure-form input[type=time][disabled], .pure-form input[type=datetime][disabled], .pure-form input[type=datetime-local][disabled], .pure-form input[type=week][disabled], .pure-form input[type=number][disabled], .pure-form input[type=search][disabled], .pure-form input[type=tel][disabled], .pure-form input[type=color][disabled], .pure-form select[disabled], .pure-form textarea[disabled] {
        color:#333;
    }

    .chosen-container-multi .chosen-choices {
        padding: .5em .6em;
        display: inline-block;
        border: 1px solid #ccc;
        box-shadow: inset 0 1px 3px #ddd;
        border-radius: 4px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

    button,.button {
        background-color: #302F72;
        color: #fff!important;
        font-family: inherit;
        font-size: 100%;
        padding: .5em 1em;
        text-decoration: none;
        border-radius: 2px;
        display: inline-block;
        zoom: 1;
        line-height: normal;
        white-space: nowrap;
        vertical-align: baseline;
        text-align: center;
        cursor: pointer;
        -webkit-user-drag: none;
        -webkit-user-select: none;
    }

    .pure-form-aligned label + img,
    .pure-form-aligned label + ul.checkbox-list {
        display: inline-block;
        vertical-align: middle;
    }

    .pure-form-aligned label + img {
        max-height:3em;
        cursor: pointer;
    }

    .alignleft {
        float:left;
    }

    .alignright {
        float:right;
    }

    hr {
        background: #ddd;
        height: 1px;
        border:0;
        margin:2em 0;
    }

    .radio_buttons:after {
        content:"";
        display:block;
        height:0;
        width:100%;
        clear: both;
    }

    .radio_buttons label input {
        display:  none;
    }

    .radio_buttons label {
        float:right;
    }

    .radio_buttons label:first-child {
        float:left;
    }

    .aligncenter {
        display: block;
        margin-left:auto;
        margin-right:auto;
        text-align: center;
        width:100%;
    }

    .aesthetic-form {
        width:50em;
        background:#ddd;
        padding:1em;
        -moz-box-sizing:border-box;
        -webkit-box-sizing:border-box;
        box-sizing:border-box;
    }

    .aesthetic-form.pure-form-aligned .pure-controls {
        margin:0;
        text-align: center;
    }

    form .description {
        position: relative;
        left:14.2em;
        font-size: 0.8em;
    }

    .pure-button.pure-button-primary.aligncenter {
        max-width:15em;
        font-size:2em;
    }

    .pure-button {
        letter-spacing: normal;
    }

/** HEADER **/
    body > .wrapper > header {
        height:4.75em;
        border-bottom:solid 1px #ddd;
        padding: 0.3em 0;
        position: relative;
        z-index:3;
        background:#fff;
        overflow: hidden;

        -moz-box-sizing:border-box;
        -webkit-box-sizing:border-box;
        box-sizing:border-box;
    }

    body > .wrapper > header .page-width {
        height:100%;
    }

    body > .wrapper > header .logo {
        width:70%;
        height:100%;
    }

    body > .wrapper > header .logo a {
        display: block;
        height:100%;
    }

    body > .wrapper > header .logo img {
        height:100%;
    }

    body > .wrapper > header .backend_access_buttons {
        position: relative;
        z-index: 2;
    }

    body > .wrapper > header .backend_access_buttons > ul > li {
        float:right;
        background: transparent;
        white-space: nowrap;
        font-size: 0.7em;
    }

    body > .wrapper > header .backend_access_buttons > ul > li {
        padding:0;
        position: relative;
    }

    body > .wrapper > header .backend_access_buttons > ul > li a {
        padding:0 0.55em;
        text-transform: uppercase;
        display: block;
        padding:0 1em;
        line-height:2.1em;
    }
    body > .wrapper > header .backend_access_buttons > ul > li > a {
        background: #25246a;
        color:#fff;
    }

    body > .wrapper > header .backend_access_buttons > ul > li.login > a {
        border-radius: 3px 0 0 3px;
    }

    body > .wrapper > header .backend_access_buttons > ul > li.signup > a {
        border-radius: 0 3px 3px 0;
    }

    body > .wrapper > header .backend_access_buttons > ul > li.logout > a {
        border-radius: 3px 3px 3px 2px;
    }

    body > .wrapper > header .backend_access_buttons > ul > li a:before {
        padding-right:0.5em;
    }

    body > .wrapper > header .backend_access_buttons > ul > li ul {
        display: none;
        background: #fff;
        width:auto;
        box-shadow: 1px 1px 0 rgba(0,0,0,0.75);
    }

    body > .wrapper > header .backend_access_buttons > ul > li ul li a:hover {
        background:#25246a;
        color:#fff;
    }

    body > .wrapper > header .backend_access_buttons > ul > li:hover ul {
        display: block;
        position: absolute;
        top:2.1em;
        left:0;
    }

    nav.site-navigation {
        background:transparent;
        position: absolute;
        bottom: 0.3em;
        right:0;
        font-size: 0.7em;
        z-index:1;
    }

    nav.site-navigation a {
        color:#222
    }

    nav.site-navigation>ul>li {
        line-height:normal;
    }

/** MAIN **/
    #main {
        position: relative;
        z-index:2; 
    }

    .content-block {
        padding:4em 0;
    }

    /* Homepage */
        #main.thank-you_page .focus,
        #main.main_page .focus {
            background: #ddd no-repeat center;
            background-image:url('../images/main-banner.jpg') !important;
            background-size: cover;
            padding:2em 0;
            position: relative;
            min-height: 35.438em;
        }

        /*#main.main_page .focus:after {
            content: "";
            display: block;
            bottom:0;
            top:0;
            left:0;
            right:0;
            background: rgba(255,255,255,0.5);
            position: absolute;
            z-index: 1;
        }*/
        
        #main.thank-you_page .focus > div,
        #main.main_page .focus > div {
            position: relative;
            z-index: 2;
        }
        
        #main.thank-you_page .call_to_action,
        #main.main_page .call_to_action {
            display: table-cell;
            width:38%;
            vertical-align: top;
            /*background: url(../images/red_arrow.png) no-repeat 0 0;
            background-size: 4.125em 12.563em;*/
            padding-right:2em;

            -moz-box-sizing:border-box;
            -webkit-box-sizing:border-box;
            box-sizing:border-box;
        }
        
        #main.thank-you_page .call_to_action_title,
        #main.main_page .call_to_action_title {
            font-size:1.2em;
            text-align: center;
            margin-bottom: 1em;
            width:16.6em;
        }
        
        #main.thank-you_page .content,
        #main.main_page .content {
            display: table-cell;
            width:62%;
            vertical-align: top;
            font-size:0.85em;

            -moz-box-sizing:border-box;
            -webkit-box-sizing:border-box;
            box-sizing:border-box;
        }
        
        #main.thank-you_page .content h1, 
        #main.main_page .content h1 {
            color:#202B69;
            text-align:center;
            text-shadow:    0.07em 0.07em 0 #fff,
                            -0.07em 0.07em 0 #fff,
                            0.07em -0.07em 0 #fff,
                            -0.07em -0.07em 0 #fff;
        }

        @media (max-width:750px) {
            #main.thank-you_page .content, #main.main_page .content {
                display: block;
                width: 100%;
            }
        }

        /*#main.main_page .content .benefits {
            list-style:none;
            padding:2em 0;
        }

        #main.main_page .content .benefits:after {
            content:"";
            display: block;
            clear:both;
            height: 0;
            width:100%;
        }

        #main.main_page .content .benefits li {
            position: relative;
            text-transform: uppercase;
            color:#fff;
            display: block;
            float:left;
            width:25%;
            background:#26337C;
            text-align: center;
            margin: 0 4.15%;
            padding:0.75em;
            font-size: 1.2em;
            border-radius:5px;

            -moz-box-sizing:border-box;
            -webkit-box-sizing:border-box;
            box-sizing:border-box;
        }

        #main.main_page .content .benefits li span {
            display: block;
        }*/
        
        #main.thank-you_page .content .benefits:before,
        #main.main_page .content .benefits:before {
            content: "Try It Now!!!";
            display: block;
            color:#202B69;
            text-indent: 2em;
        }
        
        #main.thank-you_page .content .benefits,
        #main.main_page .content .benefits {
            list-style: none;
            padding:2em 0 0 0;
            margin: 0;
            font-size: 1.8em;
        }
        
        #main.thank-you_page .content .benefits li:before,
        #main.main_page .content .benefits li:before {
            content:"";
            display: block;
            background: url(../images/checkbox_002.png) no-repeat center;
            height:100%;
            width:2em;
            position: absolute;
            top:-0.12em;
            left:0;
            background-size:contain;
        }
        
        #main.thank-you_page .content .benefits li,
        #main.main_page .content .benefits li {
            padding:0.45em 0;
            position: relative;
            text-indent: 2em;
            text-transform: uppercase;
            color:#202B69;
        }

        /*#main.main_page .content .benefits li:nth-child(2) {
            text-indent: 4em;
        }

        #main.main_page .content .benefits li:nth-child(3) {
            text-indent: 6em;
        }

        #main.main_page .content .benefits li:nth-child(2):before {
            left:2em;
        }

        #main.main_page .content .benefits li:nth-child(3):before {
            left:4em;
        }*/
        
        #main.thank-you_page .site-message,
        #main.main_page .site-message {
            padding:3em 0;
        }

        #main.thank-you_page .car-image,
        #main.main_page .car-image {
        }
        
        #main.thank-you_page .car-image img,
        #main.main_page .car-image img {
            height:13em;
        }
        
        #main.thank-you_page .reviews-title,
        #main.main_page .reviews-title {
            text-align: center;

            padding:1.2em 0;

            font-size: 0.8em;
        }
        
        #main.thank-you_page .step-2,
        #main.main_page .step-2 {
            background:#fff;
            padding:1em;
            border-radius: 5px;
        }
        
        #main.thank-you_page .step-2 li,
        #main.main_page .step-2 li {
            padding-bottom:1em;
        }
        
        #main.thank-you_page .step-2 h2,
        #main.main_page .step-2 h2 {
            margin: 0 0 0.5em 0;
        }
        
        #main.thank-you_page .step-2 p.form2_desc,
        #main.main_page .step-2 p.form2_desc {
            margin-top:0;
        }
        
        #main.thank-you_page .step-2 hr,
        #main.main_page .step-2 hr {
            margin-bottom:0.55em;
        }
        

    /* Reviews block */

        .reviews-widget {
            position:relative;
        }

        .reviews-widget ul {
            list-style: none;
            padding:0;
            margin: 0;
        }

        .reviews-widget li {
            padding:5em 0;
        }

        .reviews-widget li:after {
            content:"";
            display: block;
            clear: both;
            width: 100%;
            height:0;
        }

        .reviews-widget li .review-half,
        .reviews-widget li .image-half {
            float:left;
            width:75%;
            min-height: 1em;
            text-align: left;
            height: 7em;
        }

        .reviews-widget li .image-half {
            width:15%;
        }

        .reviews-widget li:nth-child(odd) {
            background:#ddd;
        }

        .reviews-widget li:nth-child(odd) .review-half,
        .reviews-widget li:nth-child(odd) .image-half {
            float:right;
            text-align: right;
        }

        .reviews-widget li .review-half {
            text-align: center !important;
        }

        .reviews-widget li .author {
            text-align: right;
            font-style: italic;
            padding: 0.5em 0 0;
            opacity: 0.75;
        }

        .reviews-widget li .author:before {
            content: "-" "\a0";
        }

        .reviews-widget li .image-half img {
            visibility: hidden;
        }

        .reviews-widget li .image-half span {
            border-radius: 100em;
            border:solid 0.5em #eee;
            display: inline-block;
            background-repeat: no-repeat;
            background-position: center;
            background-size: cover;
            width:6em;
            height:6em;
        }

        .reviews-widget li.inactive {
            display: none;
        }

        .review-next-btn {
            display: block;
            font-size: 3em;
            position:absolute;
            bottom:0.5em;
            right:0.5em;
            -moz-user-select:none;
            -webkit-user-select:none;
            user-select:none;

            cursor: pointer;

            -webkit-transition: transform 250ms ease;
            -moz-transition: transform 250ms ease;
            -ms-transition: transform 250ms ease;
            -o-transition: transform 250ms ease;
            transition: transform 250ms ease;
        }

        .review-next-btn:hover {
            -moz-transform: scale(1.2);
            -webkit-transform: scale(1.2);
            -o-transform: scale(1.2);
            -ms-transform: scale(1.2);
            transform: scale(1.2);
        }

    /* advertise */

        #advertise_page .roi-table h2 {
            padding:1em 0;
            text-align: center;
        }

        #advertise_page .roi-table table + p {
            color:#fff;
            background:#333;
            margin:0 0 2em;
            padding:0.5em;
            font-size:0.65em;
        }

        .roi-table .works-options {
            list-style:none;
            padding:0;
        }

        .roi-table .works-options li {
            padding-bottom:0.5em;
        }

        .roi-table .works-options span {
            text-decoration: underline;
        }

        #advertise_page .register-today {
            font-size:1.2em;
        }

        #advertise_page .lead-in {
            padding:2.5em 0;
            text-align: center;
        }

        #advertise_page .lead-in h2 {
            padding:2em 0;
        }

        #advertise_page .lead-in ul {
            list-style: none;
            padding:0;
            font-weight:700;
        }

        .per-lead-highlight {
            display:table;
            table-layout: fixed;
            margin-left:auto;
            margin-right:auto;
        }

        .per-lead-highlight > * {
            display: table-cell;
            width:33.333%;
            vertical-align: middle;
        }

        .per-lead-highlight h2 span {
            display:block;
            color:#fff;
            background: #000060;
            padding:1em;
            -moz-transform: rotate(355deg);
            -webkit-transform: rotate(355deg);
            -o-transform: rotate(355deg);
            -ms-transform: rotate(355deg);
            transform: rotate(355deg);
            -webkit-box-shadow: 1px 1px 0 1px #878787;
            box-shadow: 1px 1px 0 1px #878787;
        }

    /* travellinks */

        #travellinks_page .travel-links {
            padding:0;
            margin:0;
            list-style: none;
        }

        #travellinks_page .travel-links li {
            padding-bottom:1em;
        }

    /* LOGIN */

        #main.forgot_password_recovery_page form,
        #main.forgot_password_page form,
        #main.login_page form {
            width:20em;
            margin:0 auto;
        }

/* ADMIN */
    
    .pure-table-striped tr.not-enabled:nth-child(2n-1),
    tr.not-enabled {
        text-decoration: line-through;
        font-style: italic;
    }

    tr.not-enabled td a {
        color:inherit;
    }

    ul.size-buttons {
        display: inline-block;
        padding:0;
        list-style: none;
        padding:0;
        vertical-align: middle;
    }

    ul.size-buttons:after {
        content:"";
        clear: both;
        display: block;
        width: 100%;
        height: 0;
    }

    ul.size-buttons li {
        background:#ddd;
        color:#333;
        padding:0.5em;
        border-radius: 0.25em;
        float:left;
        cursor: pointer;
        -webkit-user-select:none;
        -moz-user-select:none;
        user-select:none;
    }

    ul.size-buttons li.selected {
        background: #333;
        color:#ddd;
    }

    ul.size-buttons li.small-btn { border-radius: 0.25em 0 0 0.25em; }
    ul.size-buttons li.medium-btn { border-radius: 0;}
    ul.size-buttons li.large-btn { border-radius: 0 0.25em 0.25em 0; }

    .email-fields textarea {
        height:20em;
    }

    td .ico-eye {
        cursor: pointer;
    }

    .pending {
        border:solid 1px #A72C00 !important;
        background: #CA3C3C;
        color:#fff;
        box-shadow: none !important;
    }

    [data-map] {
        width:100%;
        height:10em;
    }

    [data-map] img {
        min-width:0!important;
        min-height:0!important;
        max-height:none!important;
        max-width:none!important;
    }

    [data-map] label {
        width: auto!important; 
        display: inline!important;
    }

    .zipcode_edit_map {
        width:30%;
        float:right;
        height:22em;
    }

    .fleet_blackout {
        white-space: nowrap;
        font-size: 0.85em;
        display: block;
    }

    .blackout_time_table {
        table-layout: fixed;
        width:100%;
        font-size:0.8em;
        -webkit-user-select:none;
        -moz-user-select:none;
        user-select:none;
    }

    .blackout_time_table tbody th {
        cursor: pointer;
    }

    .blackout_time_table td {
        text-align: center;
    }

    ul.checkbox-list {
        padding:0;
        margin:0;
        list-style:none;
    }

    ul.checkbox-list:after {
        content:"";
        clear:both;
        height:0;
        width: 100%;
        display: block;
    }

    ul.checkbox-list li {
        width:33.3%;
        float:left;
        -webkit-box-sizing:border-box;
        -moz-box-sizing:border-box;
        box-sizing:border-box;
        padding:0.5em;
    }

    ul.checkbox-list li:nth-child( 3n+1 ) {
        clear: both;
    }

    .button-delete {
        color: white;
        text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
    }


    .button-delete {
        background: rgb(202, 60, 60);
    }

    .pagination {
        padding:1em 0;
        -moz-user-select:none;
        -webkit-user-select:none;
        user-select:none;
    }

    .pagination > div {
        display: inline-block;
        margin-left:0.5em;
    }

    .pagination .highlight {
        height:2.5em;
        min-width:2.5em;
        line-height: 2.5em;
        text-align: center;
        color:#fff;
        background: #302F72;
        border-radius: 100em;
        border: solid 3px #302F72;
    }

    .pagination .total {
        float: right;
    }

    h3.admin_menu_title {
        text-transform: uppercase;
    }

    nav.actions {
        float:right;
        padding:1em 0;
    }

    nav.actions + * {
        clear:right;
    }

    .round-link,
    nav.actions a {
        display: block;
        border-radius: 100em;
        background: #302F72;
        color: #fff;
        height:2.5em;
        width:2.5em;
        text-align: center;
        line-height: 2.5em;
    }

    .round-link {
        display: inline-block;
        vertical-align: middle;
    }

    nav.actions.list_page .hide_on_list {
        display: none;
    }

    body#admin_page .subcontent .search_form {
        float:left;
        clear:none;
        padding:1em 0;
    }

    .search_form + * {
        clear:both;
    }

    .search_form button.ico-search {
        height:2.5em;
        width:2.5em;
        line-height: 2.5em;
        text-align: center;
        border-radius: 100em;
        padding:0;
        vertical-align: middle;
    }

    .search_form button.ico-search:focus {
        outline:0;
    }

    body.create .button-delete {
        display:none;
    }

    body#admin_page .subcontent form {
        clear:both;
    }

    span.pending_website_list {
        display: inline-block;
        vertical-align: top;
    }

    .member-list-table {
        font-size: 0.8em;
    }
    
/* TESTIMONIAL WIDGET */
    
    #thank-you_page .testimonial-widget,
    #main_page .testimonial-widget {
        padding-bottom:1em;
    }

    .testimonial-widget {
        position: relative;
        -moz-user-select:none;
        -webkit-user-select:none;
        user-select:none;
    }

    .testimonial-widget:after {
        content:"";
        display: block;
        width:100%;
        clear:both;
        height:0;
    }

    .testimonial-widget ul { 
        list-style: none;
        padding:0;
        margin:0;
        text-align:left;
        white-space: nowrap; 
        overflow: hidden;
        width:94%;
        position: relative;
        left:3%;
        height:10em;
        padding:0 0.25em;

        -webkit-box-sizing:border-box;
        -moz-box-sizing:border-box;
        box-sizing:border-box;

        -moz-user-select:none;
        -webkit-user-select:none;
        user-select:none;
    }

    .testimonial-widget li {
        white-space: normal;
        display: inline-block;
        vertical-align: top;
        width:24.58%;
        padding:0.5em;
        font-size:1em;
        height:100%;
        -webkit-box-sizing:border-box;
        -moz-box-sizing:border-box;
        box-sizing:border-box;
        overflow: hidden;
        margin-right:0.4em;

        border:solid 1px #aaa;
        border-radius: 0.45em;
    }

    .testimonial-widget .next,
    .testimonial-widget .prev {
        width:3%;
        bottom:0;
        position: absolute;
        top:0;
        left:0;
        cursor: pointer;
        background:url(../images/left-test-arr.png) no-repeat center;
        background-size: 100% auto;
        cursor: pointer;
    }
    .testimonial-widget .next {
        left:auto;
        right:0;
        background-image:url(../images/right-test-arr.png);
    }

/** ASW Widget (affiliate.js) **/
    html body #main #airport_service_widget {
        -moz-box-shadow: 0 0 8em #000;
        -webkit-box-shadow: 0 0 8em #000;
        box-shadow: 0 0 8em #000;
    }

    @media (max-width:750px) {
        #airport_service_widget {
            -moz-box-sizing:border-box;
            -webkit-box-sizing:border-box;
            box-sizing:border-box;
            margin-left: auto;
            margin-right: auto;
            width: 100% !important;
        }

        #main.thank-you_page .call_to_action, #main.main_page .call_to_action {
            display:block;
            padding-right:0;
            width:100%;
        }
    }

/** FOOTER **/
    body > footer {
        background: #222;
        color:#fff;
        position: relative;
        z-index:1;
        height:3.1em;
    }

    body > footer a {
        color:#fff
    }

    body > footer nav {
        background: transparent;
        text-align: left;
        font-size: 0.7em;
        padding:1.3em 0;
    }

    body > footer nav > ul > li > a {
        border-right: solid 1px #fff;
    }

    body > footer nav > ul > li > a:after {
        content:"\a0" "\a0" "\a0" "\a0" "\a0" "\a0";
    }

    body > footer nav > ul > li:last-child > a {
        border:0;
    }

    body > footer .social_icons {
        list-style: none;
        padding:0;
        margin:0;
        position: absolute;
        bottom:0.5em;
        top:0.5em;
        text-align: center;
        right:0;
        display:none;
    }

    body > footer .social_icons li {
        display: inline-block;
        height: 100%;
    }

    body > footer .social_icons li a {
        display: inline-block;
        background: #fff;
        width: 2em;
        line-height: 2.2em;
        height: 100%;
    }

    body > footer .social_icons li a {
        color:#222;
    }

/** copyright **/
    body > div.copyright {
        background:#2A126B;
        text-align:center;
        color:#fff;
        font-size:0.7em;
        padding:1em 0;
        position: relative;
        z-index:1;
        height:3em;

        -moz-box-sizing:border-box;
        -webkit-box-sizing:border-box;
        box-sizing:border-box;
    }

/** SESSION RELATED **/
    html body.logged_in .needs_logout {
        display:none;
    }

    html body.not_logged_in .needs_login {
        display: none;
    }

    html body .role_is_admin {
        display: none;
    }

    body.role_admin .role_is_admin {
        display: block;
    }

    body.role_admin th.role_is_admin,
    body.role_admin td.role_is_admin {
        display: table-cell;
    }

/* OUIBOUNCE */
#ouibounce-modal {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 10;
    background: transparent;
}
#ouibounce-modal .underlay {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(0,0,0,0.5);
    cursor: pointer;
    -webkit-animation: fadein 0.5s;
    animation: fadein 0.5s;
}
#ouibounce-modal .modal {
    width: 50%;
    height: 23em;
    background-color: #f0f1f2;
    z-index: 1;
    position: absolute;
    margin: auto;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    border-radius: 4px;
    -webkit-animation: popin 0.3s;
    animation: popin 0.3s;
}
#ouibounce-modal .modal-title {
    font-size: 1.7em;
    background-color: #252525;
    color: #fff;
    padding: 10px;
    margin: 0;
    border-radius: 4px 4px 0 0;
    text-align: center;
}
#ouibounce-modal h3 {
    color: #fff;
    font-size: 1em;
    margin: 0.2em;
    text-transform: uppercase;
    font-weight: 500;
}
#ouibounce-modal .modal-body {
    padding: 1.7em 2em;
    font-size: 1.3em;
    text-align: center;
}
#ouibounce-modal p {
    color: #344a5f;
}
#ouibounce-modal form {
    text-align: center;
    margin-top: 2em;
}
#ouibounce-modal form input[type=text] {
    padding: 1em;
    font-size: 1.2em;
    width: 300px;
    border-radius: 4px;
    border: 1px solid #ccc;
    -webkit-font-smoothing: antialiased;
}
#ouibounce-modal form input[type=submit] {
    text-transform: uppercase;
    font-weight: bold;
    padding: 1em;
    font-size: 1.1em;
    border-radius: 4px;
    color: #fff;
    background-color: #4ab471;
    border: none;
    cursor: pointer;
    -webkit-font-smoothing: antialiased;
}
#ouibounce-modal form p {
    text-align: left;
    margin-left: 1.5em;
    opacity: 0.8;
    margin-top: 1px;
    padding-top: 1px;
    font-size: 0.9em;
}
#ouibounce-modal .modal-footer {
    position: absolute;
    bottom: 1em;
    text-align: center;
    width: 100%;
}
#ouibounce-modal .modal-footer p {
    text-transform: capitalize;
    cursor: pointer;
    display: inline;
    border-bottom: 1px solid #344a5f;
}
@-webkit-keyframes fadein {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}
@-ms-keyframes fadein {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}
@keyframes fadein {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}
@-webkit-keyframes popin {
    0% {
        -webkit-transform: scale(0);
        transform: scale(0);
        opacity: 0;
    }

    85% {
        -webkit-transform: scale(1.05);
        transform: scale(1.05);
        opacity: 1;
    }

    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
        opacity: 1;
    }
}
@-ms-keyframes popin {
    0% {
        -ms-transform: scale(0);
        transform: scale(0);
        opacity: 0;
    }

    85% {
        -ms-transform: scale(1.05);
        transform: scale(1.05);
        opacity: 1;
    }

    100% {
        -ms-transform: scale(1);
        transform: scale(1);
        opacity: 1;
    }
}
@keyframes popin {
    0% {
        -webkit-transform: scale(0);
        -ms-transform: scale(0);
        transform: scale(0);
        opacity: 0;
    }

    85% {
        -webkit-transform: scale(1.05);
        -ms-transform: scale(1.05);
        transform: scale(1.05);
        opacity: 1;
    }

    100% {
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1);
        opacity: 1;
    }
}


/* remove the following to bring back the delete button */
html body.role_admin .role_is_admin.button-delete,
body .ico-close {
    display: none ;
}

html body.role_admin .zip_code_edit .role_is_admin.button-delete,
body .zip_codes_table .ico-close {
    display: inline-block;
}